Subject: newbie questions
From: "marcin pakula" <[email-masked]>
To: [email-masked]
Date: Wed, 13 Feb 2002 21:00:37

Hi, 
I got couple of questions and I'd appreciate your help ;o)) 
I'm new to cygwin and pretty new to linux. 
I was looking for .profile, .bashrc and .inputrc 
but i can't find them how come ???
In User manual it says that Ican set %HOME% in properties but i got 
no such 
thing....
Finally I got confused about binary and text mode :o( 
The best thing would be to get emacs I figure, but then where from ( 
what 
distro ) and how to install it ???
Where is /dev with: 
tty, ttySA0 etc.. 
CAn i just load normal linux packages such as setserial ??? if yes 
than i386 ?? 
/thanks 
/marcin 
PS I'm not in the list so I'd appreciate direct email 
PS2.. is there a IRC channel with all of you guys ??

Thanks in advance 
/marcin pakula

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/